-- 基础信息
base_info = {
	group_id = 230001021
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 169, monster_id = 20011201, pos = { x = 58.564, y = 0.016, z = -58.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 170, monster_id = 20011201, pos = { x = 58.564, y = 0.016, z = -58.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 171, monster_id = 20011201, pos = { x = 61.383, y = 0.016, z = -69.031 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 172, monster_id = 20011201, pos = { x = 62.316, y = 0.017, z = -63.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 173, monster_id = 20011201, pos = { x = 57.907, y = 0.016, z = -65.229 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 174, monster_id = 20011201, pos = { x = 63.975, y = 0.016, z = -65.405 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 175, monster_id = 20011201, pos = { x = 63.490, y = 0.017, z = -58.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 169, 170, 171, 172, 173, 174, 175 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
